RWP - Bug #25456

Repair issue with certain enclosures not allowing the rescind email to function correctly.
02/01/2021 09:08 AM - Josh Juneau

Status: Closed Start date: 02/01/2021
Priority: Normal Due date:

Assignee: Josh Juneau % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Requestor: Maddie Schoell

Description

Some of the enclosures produce a blank email when the RWP is rescinded. After investigation, this is due to & characters within the
enclosure and RWP document names.

History

#1 - 02/01/2021 09:10 AM - Josh Juneau
- Requestor set to Maddie Schoell
- % Done changed from 0 to 90

- Status changed from Work in progress to Feedback

#2 - 03/10/2021 10:37 AM - Josh Juneau
- % Done changed from 90 to 100
- Status changed from Feedback to Closed
